QuikrBox admin - Bug #6957

Titles missing on some pages like Manage Store, Manage Users...check this on all pages. Proper
heading should shown on all pages & their inner pages as well. Like if i am on Edit user detail page

then should show Edit User detail
06/28/2023 06:42 PM - priyanka Sharma

Status: Closed Start date: 06/28/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202306281841-y4x9y.png

History

#1 - 07/14/2023 03:36 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 12:37 PM - priyanka Sharma
- File clipboard-202307181237-wmwzo.png added

- Status changed from Resolved to Reopened

clipboard-202307181237-wmwzo.png

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Anisha Kumari to olatayo John

#4 - 10/10/2023 12:37 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/10/2023 05:32 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202306281841-y4x9y.png 261 KB 06/28/2023 priyanka Sharma
clipboard-202307181237-wmwzo.png 282 KB 07/18/2023 priyanka Sharma
